@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Genesis */
.genesis {
  margin-top: 0px;
  width: 100%;
  height: 140px;
  background-image: url(../img/ChatGPT\ Image\ May\ 5\,\ 2026\,\ 12_56_21\ PM.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.769);
}

.genesis h2 {
  margin-top: 40px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.genesis .sub {
  color: #ffbb0f;
  margin-top: -5px;
  font-size: 1.1em;
}

/* Sobre Nós */
.sobre img {
  width: 100%;
  margin-top: 50px;
}

.sobre_texto {
  margin-top: 40px;
  padding-left: 20px;
  text-align: justify;
}

.sobre_texto strong {
  color: #ffbb0f;
  font-size: 1.2em;
}

/* Conheça mais */
.conheca {
  margin-top: 30px;
  background-color: #000;
  height: auto;
  padding-bottom: 50px;
}

.propositos {
  margin-top: 50px;
  border: 2px solid #ffbb0f;
  height: 250px;
  border-radius: 20px;
}

.propositos h4 {
  color: #ffbb0f;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 30px;
  padding-left: 20px;
}

.propositos p {
  color: #fff;
  padding: 10px 20px 10px 20px;
}

.propositos ul {
  color: #fff;
  margin-top: 20px;
}

/* Nossa Equipa */
.nossa_equipa {
  text-align: center;
}

.equipa h2 {
  margin-top: 50px;
  text-transform: uppercase;
  font-weight: bold;
}

.section-heading {
  margin: 3rem 0;
  padding-bottom: 0.7rem;
  position: relative;
  display: inline-block;
}

.section-heading::before,
.section-heading::after {
  content: '';
  position: absolute;
}

.section-heading::before {
  width: 100%;
  height: 0.2rem;
  bottom: 0;
  left: 0;
  background: #000;
  border-radius: 0.2rem;
}

.section-heading::after {
  bottom: -0.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1rem;
  height: 1rem;
  border: 0.2rem solid #000;
  background: #ffbb0f;
}

/* Nossa equipa */
.categorias {
  margin-top: 100px;
}

.categorias h1 {
  color: #fff;
  padding-bottom: 10px;
}

.categoria {
  background-color: #000;
}

.imagens img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  padding: 10px;
}

.imagens img:hover {
  opacity: .8;
}

.categoria h6 {
  color: #fff;
  padding-left: 10px;
}

.categoria p {
  color: #ffbb0f;
  padding-left: 10px;
  padding-bottom: 20px;
  font-size: .9em;
}

/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Genesis */
  .genesis {
    margin-top: 0px;
    width: 100%;
    height: 120px;
    background-image: url(../img/gemini_011.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.877);
  }

  .genesis h2 {
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
  }

  .genesis .sub {
    margin-top: -5px;
  }

  /* Sobre Nós */
  .sobre img {
    width: 100%;
    margin-top: 30px;
  }

  .sobre_texto {
    margin-top: 40px;
    padding-left: 0px;
  }

  .sobre_texto strong {
    color: #ffbb0f;
    font-size: 1.2em;
  }

  /* Nossa equipa */
  .categorias {
    margin-top: 100px;
  }

  .categorias h1 {
    color: #fff;
    padding-bottom: 10px;
  }

  .categoria {
    background-color: #000;
    margin-bottom: 40px;
  }

  .imagens img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    padding: 10px;
  }

  .imagens img:hover {
    opacity: .8;
  }

  .categoria h6 {
    color: #fff;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 1.3em;
  }

  .categoria p {
    color: #ffbb0f;
    padding-left: 10px;
    padding-bottom: 40px;
    font-size: .9em;
  }


}